<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="utf-8" indent="yes" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
	<xsl:template match="root">
		<html xmlns="http://www.w3.org/1999/xhtml" lang="cs" xml:lang="cs">
			<head>
				<meta http-equiv="Content-Language" content="cs" />
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<title>Přihláška do Sdružení TurnovFree.net</title>
				<link rel="stylesheet" type="text/css" href="prihlaska.css" />
			</head>
			<body>
			<div id="divframe">
				<!--- heading -->
				<div class="divsection">
					<div id="divempty">
						<!--- white-space -->
					</div>
					<div id="divheading">
						<div id="divaddress">
							<h2>Sdružení TurnovFree.net</h2>
							Diamantová 1911<br />
							51101 Turnov<br />
							<br />
							registrováno u Ministerstva vnitra ČR pod č.j. VS/1-1/60511/05-R<br />
							IČ:	269 96 197<br />
							DIČ:	CZ 26996197<br />
							č.účtu:	51-6993770217/0100<br />
						</div>
					</div>
				</div>
				<!--- heading -->
				<!--- personal info -->
				<div class="divsection">
					<table class="tablenorm">
						<tr>
							<td colspan="5"><h3>Žádost o členství ve Sdružení TurnovFree.net</h3></td>
						</tr>
						<tr>
							<td class="fixwidth2">Jméno:</td>
							<td colspan="4"><xsl:value-of select="name" /></td>
						</tr>
						<tr>
							<td class="fixwidth2">Příjmení:</td>
							<td colspan="4"><xsl:value-of select="lastname" /></td>
						</tr>
						<tr>
							<td class="fixwidth2">Trvalé bydliště:</td>
							<td colspan="4"><xsl:value-of select="address" /></td>
						</tr>
						<tr>
							<td class="fixwidth2">Přípojné místo(*):</td>
							<td colspan="4"><xsl:value-of select="pop" /></td>
						</tr>
						<tr>
							<td class="fixwidth2">Přezdívka(**):</td>
							<td colspan="4"><xsl:value-of select="nickname" /></td>
						</tr>
						<tr>
							<td class="fixwidth2" rowspan="3">Kontaktní údaje:</td>
							<td class="fixwidth1">e-mail:</td>
							<td colspan="4"><xsl:value-of select="email" /></td>
						</tr>
						<tr>
							<td class="fixwidth1">IM(***):</td>
							<td class="fixwidth3"><xsl:value-of select="im" /></td>
							<td class="fixwidth1">telefon:</td>
							<td class="fixwidth3"><xsl:value-of select="telephone" /></td>
						</tr>
					</table>
				</div>
				<!--- personal info -->
				<!--- agreement -->
				<div class="divsection">
					<span class="spansign">Vlastnoručním podpisem:</span><br />
					<br />
					<!--- ToDo replace with UL -->
					<div class="divagree">
						a) potvrzuji, že jsem se seznámil se stanovami a interními řády Sdružení,<br />
						b) se zavazuji řádně plnit povinnosti člena, které vyplývají ze stanov a interních řádů Sdružení,<br />
						c) souhlasím s poskytnutím osobních údajů pro interní potřeby Sdružení.<br />
					</div>
				</div>
				<!--- agreement -->
				<!--- verdict -->
				<div class="divsection">
					<table class="tablenorm">
						<tr>
							<td colspan="4"><h3>Rozhodnutí Rady Sdružení</h3></td>
						</tr>
						<tr>
							<td class="fixwidth2">Členské číslo:</td>
							<td colspan="3"></td>
						</tr>
						<tr>
							<td class="fixwidth2">Člen přijat ke dni:</td>
							<td colspan="3"></td>
						</tr>
						<tr>
							<td class="fixwidth2">Podpis orgánu Sdružení:</td>
							<td class="fixwidth3"></td>
							<td class="fixwidth2">Podpis člena:</td>
							<td class="fixwidth3"></td>
						</tr>
						<tr>
							<td class="fixwidth2">Poznámky:</td>
							<td colspan="3"></td>
						</tr>
					</table>
				</div>
				<!--- verdict -->
				<!--- notes -->
				<div class="divsection">
					<!--- ToDo replace with UL -->
					<div id="divnotes">
						*) místo, kde jste připojen (pokud se liší od trvalého bydliště); na jaký přípojny bod jste připojen<br />
						(lze změnit dle aktuální situace v síti TurnovFree.NET)<br />
						**) unikátní přezdívka, jednoslovný výraz, který usnadňuje identifikaci v síti TurnovFree.NET<br />
						***) IM se má na mysli ICQ, Jabber, AIM, etc. Preferovaný je Jabber.
					</div>
				</div>
				<!--- notes -->
			</div>
		</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
